name: 'Entity Reference Views Select'
type: module
description: 'Entity Reference Views displayed as a select list, checkboxes or radio buttons in forms'

core: '8.x'
core_version_requirement: ^8 || ^9

dependencies:
  - drupal:field
  - drupal:views

# Information added by Drupal.org packaging script on 2020-05-05
version: '8.x-1.4'
project: 'entity_reference_views_select'
datestamp: 1588689286
